package com.emr.controller;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
@RequestMapping("/records")
public class BrowseRecordsController {
    @RequestMapping(value = "/recordsList")
    public String faultTypes(Model model) {
        return "browseRecords/browseList";
    }
}
